<?php

add_filter('dragblock_register_post_type', 'dragblock_register_pattern_type');
function dragblock_register_pattern_type($post_types) {
	$post_types[] = array(
        'slug' => 'dragblock-pattern',
        // 'icon' => 'dashicons-image-filter' 
    );
    return $post_types;
}